body{background: #FFC4BF;}
.login h1 a {width:260px; height:70px;background-size: 260px auto;background-image: url("../img/logo.png") !important;}
.login form {background: #EE3124;border:none;font-weight: normal;padding: 26px 24px 46px;}
.login label {color: #FFFFFF;font-size: 14px;}
.wp-core-ui .button-primary {background:#4a4a4a;border-color: transparent;box-shadow: none;color: #fff;}
.wp-core-ui .button-primary.focus, .wp-core-ui .button-primary.hover, .wp-core-ui .button-primary:focus, .wp-core-ui .button-primary:hover {background:#4a4a4a;border-color: transparent;box-shadow: none;color: #fff;opacity:0.8;}